﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class r_BIDB

    '''<summary>
    '''Head1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents Head1 As Global.System.Web.UI.HtmlControls.HtmlHead

    '''<summary>
    '''form1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents form1 As Global.System.Web.UI.HtmlControls.HtmlForm

    '''<summary>
    '''lblHeader control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblHeader As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lblDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblDate As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''DLProduction control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLProduction As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLProductionTotal control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLProductionTotal As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLProduction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLProduction4 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLProductionTotal4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLProductionTotal4 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLProduction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLProduction5 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLProductionTotal5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLProductionTotal5 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLProductionTotalAll control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLProductionTotalAll As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCrushing control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCrushing As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCrushingTotal control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCrushingTotal As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLLogistics control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLLogistics As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLHaulingTotal control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLHaulingTotal As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSales control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSales As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSales_Total control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSales_Total As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSales4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSales4 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSales_Total4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSales_Total4 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSales5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSales5 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSales_Total5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSales_Total5 As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSalesAll control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSalesAll As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLSalesAll_Total control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLSalesAll_Total As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCoalStockMerapi control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCoalStockMerapi As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCoalStockSukacinta control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCoalStockSukacinta As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCoalStockKertapati control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCoalStockKertapati As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCoalStockEPI control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCoalStockEPI As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCoakStockRMK control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCoakStockRMK As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCoakStockSDJ control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCoakStockSDJ As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DLCoakStockTJB control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DLCoakStockTJB As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''DSProduction control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSProduction As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSProductionTotal control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSProductionTotal As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSProduction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSProduction4 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSProductionTotal4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSProductionTotal4 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSProduction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSProduction5 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSProductionTotal5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSProductionTotal5 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSProductionTotalAll control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSProductionTotalAll As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCrushing control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCrushing As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCrushingTotal control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCrushingTotal As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSHauling control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSHauling As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSHaulingTotal control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSHaulingTotal As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSales control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSales As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSales_Total control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSales_Total As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSales4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSales4 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSales_Total4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSales_Total4 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSales5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSales5 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSales_Total5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSales_Total5 As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSalesAll control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSalesAll As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSSalesAll_Total control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSSalesAll_Total As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSStock control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSStock As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCoalStockMerapi control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCoalStockMerapi As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCoalStockSukacinta control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCoalStockSukacinta As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCoalStockKertapati control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCoalStockKertapati As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCoalStockEPI control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCoalStockEPI As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCoalStockRMK control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCoalStockRMK As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCoalStockSDJ control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCoalStockSDJ As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''DSCoalStockTJB control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents DSCoalStockTJB As Global.System.Web.UI.WebControls.SqlDataSource
End Class
